<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="Doanh thu" language="groovy" pageWidth="1475" pageHeight="595" orientation="Landscape" whenNoDataType="AllSectionsNoDetail" columnWidth="1475" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0">
	<property name="net.sf.jasperreports.export.character.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.0"/>
	<property name="ireport.x" value="158"/>
	<property name="ireport.y" value="192"/>
	<import value="java.util.Map"/>
	<subDataset name="f01">
		<queryString language="SQL">
			<![CDATA[select to_char(sysdate,'dd') ngay, to_char(sysdate,'mm') thang, to_char(sysdate,'yyyy') nam from dual]]>
		</queryString>
		<field name="ngay" class="java.lang.String"/>
		<field name="thang" class="java.lang.String"/>
		<field name="nam" class="java.lang.String"/>
	</subDataset>
	<subDataset name="f02">
		<queryString>
			<![CDATA[begin ? := admin_v2.bienban_bg.report_bg_doanhthu_hni_tong('{p0chuky}','CCS_{p0tentinh}.',1); end;]]>
		</queryString>
	</subDataset>
	<parameter name="NEO_SQL_META_MAP" class="java.lang.Object"/>
	<parameter name="thang" class="java.lang.String"/>
	<parameter name="nam" class="java.lang.String"/>
	<parameter name="SUBREPORT_DIR" class="java.lang.String">
		<defaultValueExpression><![CDATA["\\\\10.149.33.8\\vnp-ccbs\\data\\report\\BANGIAO_SLCUOC\\"]]></defaultValueExpression>
	</parameter>
	<queryString>
		<![CDATA[begin ? := admin_v2.bienban_bg.repot_bg_doanhthu_hni('{p0chuky}','CCS_{p0tentinh}.',1); end;]]>
	</queryString>
	<field name="nhom_cuoc" class="java.lang.String"/>
	<field name="loai_cuoc" class="java.lang.String"/>
	<field name="cuoc" class="java.lang.Number"/>
	<field name="block" class="java.lang.Number"/>
	<field name="thuebao" class="java.lang.Number"/>
	<field name="tt_trongnuoc" class="java.lang.Number"/>
	<field name="tt_quocte" class="java.lang.Number"/>
	<field name="roaming" class="java.lang.Number"/>
	<field name="roaming_novat" class="java.lang.Number"/>
	<field name="nhantin" class="java.lang.Number"/>
	<field name="congvan" class="java.lang.String"/>
	<field name="giaitri" class="java.lang.Number"/>
	<field name="khuyenmai" class="java.lang.Number"/>
	<field name="cong" class="java.lang.Number"/>
	<field name="thue" class="java.lang.Number"/>
	<field name="tongcong" class="java.lang.Number"/>
	<field name="loai" class="java.lang.String"/>
	<field name="loaicuoc_id" class="java.lang.String"/>
	<field name="thuebao_tc" class="java.lang.Number"/>
	<field name="thuebao_nv" class="java.lang.Number"/>
	<field name="dt" class="java.lang.String"/>
	<variable name="cuoc_1" class="java.lang.Number" resetType="Group" resetGroup="gr_loai" calculation="Sum">
		<variableExpression><![CDATA[$F{cuoc}]]></variableExpression>
	</variable>
	<variable name="cuoc_2" class="java.lang.Number" resetType="Group" resetGroup="gr_loai" calculation="Sum">
		<variableExpression><![CDATA[$F{cuoc}]]></variableExpression>
	</variable>
	<variable name="block_1" class="java.lang.Number" resetType="Group" resetGroup="gr_loai" calculation="Sum">
		<variableExpression><![CDATA[$F{block}]]></variableExpression>
	</variable>
	<variable name="thuebao_1" class="java.lang.Number" resetType="Group" resetGroup="gr_loai" calculation="Sum">
		<variableExpression><![CDATA[$F{thuebao}]]></variableExpression>
	</variable>
	<variable name="tt_trongnuoc_1" class="java.lang.Number" resetType="Group" resetGroup="gr_loai" calculation="Sum">
		<variableExpression><![CDATA[$F{tt_trongnuoc}]]></variableExpression>
	</variable>
	<variable name="roaming_1" class="java.lang.Number" resetType="Group" resetGroup="gr_loai" calculation="Sum">
		<variableExpression><![CDATA[$F{roaming}]]></variableExpression>
	</variable>
	<variable name="nhantin_1" class="java.lang.Number" resetType="Group" resetGroup="gr_loai" calculation="Sum">
		<variableExpression><![CDATA[$F{nhantin}]]></variableExpression>
	</variable>
	<variable name="khuyenmai_1" class="java.lang.Number" resetType="Group" resetGroup="gr_loai" calculation="Sum">
		<variableExpression><![CDATA[$F{khuyenmai}]]></variableExpression>
	</variable>
	<variable name="cong_1" class="java.lang.Number" resetType="Group" resetGroup="gr_loai" calculation="Sum">
		<variableExpression><![CDATA[$F{cong}]]></variableExpression>
	</variable>
	<variable name="thue_1" class="java.lang.Number" resetType="Group" resetGroup="gr_loai" calculation="Sum">
		<variableExpression><![CDATA[$F{thue}]]></variableExpression>
	</variable>
	<variable name="tongcong_1" class="java.lang.Number" resetType="Group" resetGroup="gr_loai" calculation="Sum">
		<variableExpression><![CDATA[$F{tongcong}]]></variableExpression>
	</variable>
	<variable name="roaming_novat_1" class="java.lang.Number" resetType="Group" resetGroup="gr_loai" calculation="Sum">
		<variableExpression><![CDATA[$F{roaming_novat}]]></variableExpression>
	</variable>
	<variable name="giaitri_1" class="java.lang.Number"/>
	<variable name="tt_quocte_1" class="java.lang.Number"/>
	<variable name="giaitri_2" class="java.lang.Number" resetType="Group" resetGroup="gr_loai" calculation="Sum">
		<variableExpression><![CDATA[$F{giaitri}]]></variableExpression>
	</variable>
	<variable name="tt_quocte_2" class="java.lang.Number" resetType="Group" resetGroup="gr_loai" calculation="Sum">
		<variableExpression><![CDATA[$F{tt_quocte}]]></variableExpression>
	</variable>
	<group name="gr_loai">
		<groupExpression><![CDATA[$F{loai}]]></groupExpression>
		<groupHeader>
			<band height="20">
				<textField>
					<reportElement x="6" y="0" width="1465" height="20"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement>
						<font fontName="Times New Roman" size="13" isBold="true"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[$F{loai}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="18">
				<staticText>
					<reportElement x="6" y="0" width="178" height="18"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="13" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[Cộng]]></text>
				</staticText>
				<textField>
					<reportElement x="184" y="0" width="99" height="18"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="13" isBold="true"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($V{cuoc_2}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="283" y="0" width="99" height="18"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="13" isBold="true"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($V{block_1}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="382" y="0" width="99" height="18"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="13" isBold="true"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($V{thuebao_1}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="481" y="0" width="99" height="18"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="13" isBold="true"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($V{tt_trongnuoc_1}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="679" y="0" width="99" height="18"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="13" isBold="true"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($V{roaming_1}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="877" y="0" width="99" height="18"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="13" isBold="true"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($V{nhantin_1}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="1075" y="0" width="99" height="18"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="13" isBold="true"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($V{khuyenmai_1}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="1273" y="0" width="99" height="18"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="13" isBold="true"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($V{thue_1}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="1372" y="0" width="99" height="18"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="13" isBold="true"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($V{tongcong_1}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="976" y="0" width="99" height="18"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="13" isBold="true"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($V{giaitri_2}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="580" y="0" width="99" height="18"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="13" isBold="true"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($V{tt_quocte_2}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="1174" y="0" width="99" height="18"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="13" isBold="true"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($V{cong_1}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="778" y="0" width="99" height="18"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="13" isBold="true"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($V{roaming_novat_1}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="123" splitType="Stretch">
			<staticText>
				<reportElement x="34" y="0" width="348" height="20"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="14" isBold="true" pdfFontName="Times-Bold"/>
				</textElement>
				<text><![CDATA[TRUNG TÂM TÍNH CƯỚC]]></text>
			</staticText>
			<staticText>
				<reportElement x="34" y="20" width="348" height="20"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="14" pdfFontName="Times-Bold"/>
				</textElement>
				<text><![CDATA[Tel: 04.37731152 - Fax: 04.38358753]]></text>
			</staticText>
			<staticText>
				<reportElement x="679" y="0" width="396" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="14" isBold="true" pdfFontName="Times-Bold"/>
				</textElement>
				<text><![CDATA[CỘNG HÒA XÃ HỘI CHỦ NGHĨA VIỆT NAM ]]></text>
			</staticText>
			<staticText>
				<reportElement x="679" y="20" width="396" height="20"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="14" isBold="true" pdfFontName="Times-Bold"/>
				</textElement>
				<text><![CDATA[Độc lập - Tự do - Hạnh Phúc]]></text>
			</staticText>
			<staticText>
				<reportElement x="679" y="40" width="396" height="20"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="14" isItalic="true" pdfFontName="Times-Bold"/>
				</textElement>
				<text><![CDATA[Hà Nội, ngày      tháng      năm]]></text>
			</staticText>
			<staticText>
				<reportElement x="6" y="61" width="1465" height="20"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="16" isBold="true" isItalic="false" pdfFontName="Times-Bold"/>
				</textElement>
				<text><![CDATA[BIỂU TỔNG HỢP DOANH THU THUẾ SUẤT 10%]]></text>
			</staticText>
			<staticText>
				<reportElement x="580" y="81" width="99" height="20"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="16" isBold="true" pdfFontName="Times-Bold"/>
				</textElement>
				<text><![CDATA[THÁNG]]></text>
			</staticText>
			<staticText>
				<reportElement x="778" y="81" width="99" height="20"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="16" isBold="true" pdfFontName="Times-Bold"/>
				</textElement>
				<text><![CDATA[NĂM]]></text>
			</staticText>
			<textField>
				<reportElement x="679" y="81" width="99" height="20"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="16" isBold="true"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{thang}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="877" y="81" width="99" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="16" isBold="true"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{nam}]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<pageHeader>
		<band height="32">
			<staticText>
				<reportElement x="34" y="0" width="150" height="32"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Phân loại khách hàng]]></text>
			</staticText>
			<staticText>
				<reportElement x="184" y="0" width="99" height="32"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Cuộc]]></text>
			</staticText>
			<staticText>
				<reportElement x="283" y="0" width="99" height="32"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Block]]></text>
			</staticText>
			<staticText>
				<reportElement x="382" y="0" width="99" height="32"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Thuê bao]]></text>
			</staticText>
			<staticText>
				<reportElement x="481" y="0" width="99" height="32"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Thông tin
trong nước]]></text>
			</staticText>
			<staticText>
				<reportElement x="6" y="0" width="28" height="32"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Mã]]></text>
			</staticText>
			<staticText>
				<reportElement x="679" y="0" width="99" height="32"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Roaming]]></text>
			</staticText>
			<staticText>
				<reportElement x="877" y="0" width="99" height="32"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Nhắn tin]]></text>
			</staticText>
			<staticText>
				<reportElement x="1075" y="0" width="99" height="32"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Khuyến mại]]></text>
			</staticText>
			<staticText>
				<reportElement x="1273" y="0" width="99" height="32"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Thuế]]></text>
			</staticText>
			<staticText>
				<reportElement x="1372" y="0" width="99" height="32"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Tổng cộng]]></text>
			</staticText>
			<staticText>
				<reportElement x="976" y="0" width="99" height="32"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Giải trí]]></text>
			</staticText>
			<staticText>
				<reportElement x="580" y="0" width="99" height="32"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Thông tin
quốc tế]]></text>
			</staticText>
			<staticText>
				<reportElement x="1174" y="0" width="99" height="32"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Cộng]]></text>
			</staticText>
			<staticText>
				<reportElement x="778" y="0" width="99" height="32"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Roaming
 novat]]></text>
			</staticText>
		</band>
	</pageHeader>
	<detail>
		<band height="20" splitType="Stretch">
			<textField>
				<reportElement x="184" y="0" width="99" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($F{cuoc}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="34" y="0" width="150" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{loai_cuoc}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="6" y="0" width="28" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center">
					<font size="13"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{loaicuoc_id}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="283" y="0" width="99" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($F{block}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="382" y="0" width="99" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($F{thuebao}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="481" y="0" width="99" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($F{tt_trongnuoc}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="679" y="0" width="99" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($F{roaming}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="877" y="0" width="99" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($F{nhantin}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="1075" y="0" width="99" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($F{khuyenmai}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="1273" y="0" width="99" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($F{thue}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="1372" y="0" width="99" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($F{tongcong}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="976" y="0" width="99" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($F{giaitri}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="580" y="0" width="99" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($F{tt_quocte}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="1174" y="0" width="99" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($F{cong}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="778" y="0" width="99" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($F{roaming_novat}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<pageFooter>
		<band/>
	</pageFooter>
	<summary>
		<band height="346">
			<staticText>
				<reportElement x="184" y="90" width="198" height="20"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="14" pdfFontName="Times-Bold"/>
				</textElement>
				<text><![CDATA[ĐẠI DIỆN BÊN NHẬN]]></text>
			</staticText>
			<staticText>
				<reportElement x="679" y="112" width="297" height="41"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="14" isBold="true" pdfFontName="Times-Bold"/>
				</textElement>
				<text><![CDATA[KT.GIÁM ĐỐC TRUNG TÂM
PHÓ GIÁM ĐỐC]]></text>
			</staticText>
			<staticText>
				<reportElement x="679" y="92" width="297" height="20"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="14" isBold="false" pdfFontName="Times-Bold"/>
				</textElement>
				<text><![CDATA[ĐẠI DIỆN BÊN GIAO]]></text>
			</staticText>
			<staticText>
				<reportElement x="679" y="174" width="297" height="21"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="14" pdfFontName="Times-Bold"/>
				</textElement>
				<text><![CDATA[]]></text>
			</staticText>
			<staticText>
				<reportElement x="6" y="110" width="475" height="20"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="14" isBold="true" pdfFontName="Times-Bold"/>
				</textElement>
				<text><![CDATA[TRUNG TÂM DỊCH VỤ KHÁCH HÀNG - VTHN]]></text>
			</staticText>
			<staticText>
				<reportElement x="6" y="7" width="277" height="21"/>
				<box>
					<pen lineWidth="0.0"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Số thuê bao vinaphone thu cước:]]></text>
			</staticText>
			<staticText>
				<reportElement x="6" y="28" width="277" height="22"/>
				<box>
					<pen lineWidth="0.0"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Số thuê bao vinaphone nghiệp vu:]]></text>
			</staticText>
			<staticText>
				<reportElement x="6" y="50" width="277" height="22"/>
				<box>
					<pen lineWidth="0.0"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Bưu điện phí nợ DVKH - VTKH là:]]></text>
			</staticText>
			<staticText>
				<reportElement x="679" y="72" width="297" height="20"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="14" isItalic="true" pdfFontName="Times-Bold"/>
				</textElement>
				<text><![CDATA[Hà Nội, ngày      tháng      năm]]></text>
			</staticText>
			<textField>
				<reportElement x="283" y="7" width="198" height="20"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f02thuebao_tc")]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="283" y="28" width="198" height="22"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f02thuebao_nv")]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0">
				<reportElement x="283" y="50" width="198" height="22"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="13"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f02dt")]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="679" y="132" width="297" height="21"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="14" pdfFontName="Times-Bold"/>
				</textElement>
				<text><![CDATA[]]></text>
			</staticText>
			<staticText>
				<reportElement x="679" y="153" width="297" height="21"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="14" pdfFontName="Times-Bold"/>
				</textElement>
				<text><![CDATA[]]></text>
			</staticText>
			<staticText>
				<reportElement x="679" y="195" width="297" height="21"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="14" pdfFontName="Times-Bold"/>
				</textElement>
				<text><![CDATA[]]></text>
			</staticText>
			<staticText>
				<reportElement x="679" y="216" width="297" height="21"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="14" pdfFontName="Times-Bold"/>
				</textElement>
				<text><![CDATA[Lưu Đức Chính]]></text>
			</staticText>
		</band>
	</summary>
</jasperReport>
